#include "myserver.h"
#include <QtDBus>
#include <QtDebug>
Myserver::Myserver(QObject *parent) : QObject(parent)
{
    QDBusConnection::sessionBus().connect(QString(), QString("/citos/path"), "com.citos.test",\
     "send_to_client", this, SLOT(service_get(QString)));

}

void Myserver::service_get(QString str)
{
    qInfo()<<str;
}
